main{
    width: 50%;
    margin: auto;
    border: solid 2px black;
    background-color: bisque;
    padding: 10px;
}

main input {
    width: 50px;
}

#div-tb{
    height: 300px;
    margin-top: 10px;
    background-color: green;

}

table {
    border: solid 2px red; 
    width: 100%;
    height: 100%;
}

table td{
    border: solid 2px red;
}
